.term .contentWrapper {
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}
.term .contentWrapper .termContent {
  padding: 30px 0 24px;
}
.term .contentWrapper .termContent .txt {
  display: block;
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.term .contentWrapper .termContent .txt a {
  color: #053280;
}
.term .contentWrapper .termContent .txtBlock {
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid #e4ecf7;
}
.term .contentWrapper .termContent .txtBlock dl {
  width: 90.625%;
  margin: 0 auto;
}
.term .contentWrapper .termContent .txtBlock dl dt {
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.term .contentWrapper .termContent .txtBlock dl dd {
  padding-top: 10px;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.term .contentWrapper .termContent .txtBlock dl dd table {
  width: 100%;
  margin-top: 20px;
  border-collapse: separate;
  border-spacing: 0;
}
.term .contentWrapper .termContent .txtBlock dl dd table th, .term .contentWrapper .termContent .txtBlock dl dd table td {
  font-size: 1rem;
  line-height: 1.6;
}
.term .contentWrapper .termContent .txtBlock dl dd table th {
  width: 50%;
  padding: 10px 0;
  background: #f5f4f1;
  border-bottom: 1px solid #e5e4de;
}
.term .contentWrapper .termContent .txtBlock dl dd table th:first-child {
  border-right: 1px solid #e5e4de;
}
.term .contentWrapper .termContent .txtBlock dl dd table th span {
  display: block;
  width: 80%;
  margin: 0 auto;
  text-align: left;
}
.term .contentWrapper .termContent .txtBlock dl dd table td {
  padding: 10px 0;
  border-bottom: 1px solid #e5e4de;
}
.term .contentWrapper .termContent .txtBlock dl dd table td:first-child {
  border-right: 1px solid #e5e4de;
}
.term .contentWrapper .termContent .txtBlock dl dd table td span {
  display: block;
  width: 80%;
  margin: 0 auto;
  text-align: left;
}
.term .contentWrapper .termContent .txtBlock dl dd p {
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
}
.term .contentWrapper .termContent .adobeBlock {
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid #e4ecf7;
}
.term .contentWrapper .termContent .adobeBlock p {
  display: block;
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  color: #002f82;
}
.term .contentWrapper .termContent .adobeBlock p a {
  color: #053280;
}
.term .contentWrapper .termContent .adobeBlock ul {
  width: 90.625%;
  margin: 10px auto 0;
  padding: 10px 3.75%;
  background: #f5f4f1;
  box-sizing: border-box;
}
.term .contentWrapper .termContent .adobeBlock ul li {
  display: block;
  padding-top: 12px;
  border-top: 1px solid #e5e4de;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.term .contentWrapper .termContent .adobeBlock ul li:first-child {
  padding: 0 0 12px;
  border: none;
  text-align: center;
}
.infoBlock {
  padding-top: 32px;
  border-top: 1px solid #e4ecf7;
}
/*
.infoBlock h2 {
  padding: 0 4.6875%;
  font-size: 2.1rem;
  line-height: 1;
}
.infoBlock h2 .sub {
  display: block;
  padding-top: 6px;
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: normal;
}
*/
.infoBlock ul {
  margin-top: 20px;
}
.infoBlock ul li {
  padding: 15px 0;
  border-top: 1px solid #e4ecf7;
}
.infoBlock ul li a {
  display: table;
  table-layout: fixed;
  width: 90.625%;
  margin: 0 auto;
  color: #1e1e1d;
}
.infoBlock ul li a p {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.infoBlock ul li a p.icon {
  width: 24.82759%;
  text-align: center;
}
.infoBlock ul li a p.icon img {
  width: 66.66667%;
}
.infoBlock ul li a p.txt {
  padding-left: 5.17241%;
}
.infoBlock ul li a p.txt .txtline1 {
  display: block;
}
.infoBlock ul li.txtlink a .txt {
  position: relative;
  padding-right: 20px;
}
.infoBlock ul li.txtlink a .txt:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url('../../images/_sprite-s9246d69bc0.png') no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}